delete
https://sandbox.dev.business.mamopay.com/manage_api/v1/webhooks/
Deletes a registered webhook. Mamo stops sending events to its URL.
Returns {"success": true} when the webhook is deleted. An unknown webhook ID returns 404 with error_code NOT FOUND (with a space).
This can't be undoneTo receive events at the same URL again, create the webhook again. It gets a new
signing_secret.
429Too many requests. You sent more than 100 requests in 30 seconds from one IP address. This response has no JSON body. See Rate limits.
500Unexpected error